Problems when update php 5.3!

Code:

[root@server custombuild]# php -v
PHP Warning:  PHP Startup: SourceGuardian: Unable to initialize module
Module compiled with module API=20060613
PHP    compiled with module API=20090626
These options need to match
 in Unknown on line 0
PHP Deprecated:  Directive 'safe_mode' is deprecated in PHP 5.3 and greater in Unknown on line 0

Deprecated: Directive 'safe_mode' is deprecated in PHP 5.3 and greater in Unknown on line 0
PHP 5.3.18 (cli) (built: Oct 25 2012 08:10:50)
Copyright (c) 1997-2012 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2012 Zend Technologies
[root@server custombuild]#


Site error :

Code:

Warning: session_start() [function.session-start]: SAFE MODE Restriction in effect. The script whose uid is 550 is not allowed to access /tmp owned by uid 0 in


Please help me fix 🙂 thanks!